Michael Tremer今天宣布发布IPFire 2.25 Core Update 153,这是对强化的开源防火墙Linux发行版的新重要更新,增加了WPA3支持。

IPFire 2.25 Core Update 153版本中的最大变化是对Wi-Fi网络的最新WPA3安全标准的支持实现。现在,默认情况下,IPFire支持WPA3,并且可以与WPA2一起启用WPA3,以支持尽可能多的设备,同时保持无线网络的安全。

除了启用WPA3支持外,IPFire用户还可以启用802.11w标准(也称为管理帧保护)以提供额外的安全性,从而使Wi-Fi网络免受试图​​取消身份验证的攻击者的攻击。

“ WPA3是保护无线连接的新标准,现在已在IPFire中得到支持。”Michael Tremer说:“可以与WPA2一起启用它,以便您可以支持任何不支持WPA3的设备。”

IPFire 2.25 Core Update 153版本还附带更新的Linux内核(版本4.14.212)和英特尔微码固件(版本20201118),以解决最新的Intel CPU安全漏洞以及最新的OpenSSL 1.1.1i版本(已修复)一个重要的安全漏洞。

IPFire的位置数据库功能也已更新,以进一步提高其准确性,优化数据库导入和导出算法,以及在将需要防火墙规则的数据从位置数据库加载到Linux内核时提高其性能。

除其他值得注意的更改外,IPFire 2.25 Core Update 153还可以在安全搜索中排除YouTube,在“区域配置”页面中突出显示分配给该区域的网络设备,改善日志摘要,重新实现对DuckDNS的支持,并更新IP地址信息页面可显示每个IP地址的自治系统,并使基于Web的UI在低内存系统上可访问。

它还包括许多更新的软件包和附加组件,例如Bash 5.0.18,cURL 7.73.0,文件5.39,Ghostscript 9.53.3,Go 1.15.4,Knot DNS 3.0.2,libhtp 0.5.63,OpenVPN 2.5。 0,pcengines-firmware 4.12.0.6,strongSwan 5.9.1,Suricata 5.0.5,Tor 0.4.4.6,Transmission 3.00,tzdata 2020d,usb_modeswitch 2.6.1,usb_modeswitch_data 20191128,spectre-meltdown-checker 0.44和vdr 2.4.4 。

下载IPFire 2.25 Core Update 153

发表评论